Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Updating from 5.0 to 5.0.1 after iTunes allowed signed 5.1 firmware?

  1. #1
    Default Updating from 5.0 to 5.0.1 after iTunes allowed signed 5.1 firmware?
    Hey guys I have a Sprint iPhone 4 that is currently on 5.0 and I would like to update it to 5.0.1 so I can get an untethered jailbreak and flash it to cricket.

    For some reason everything I put it in PWned DFU mode and hook it up to itunes it gives me the 3194 iTunes error and I cannot get past it. Ive put it in Pwned DFU mode several times and also have use Tiny Umbrella as well as edit the hosts file like I normally would.

    Im currently jailbroken on 5.0 but its tethered. I realized that Corona only patches for the 5.0.1 firmware version so im trying to update frm 5.0 tethered to 5.0.1 so I can apply Corona Patches for untethered.

    Please can someone help me? Ive been jailbreaking for several years now but Ive never had this issue before.

    Also for flashing to Spring iphone 4 to Cricket, does the baseband version matter? Does anyone have any tutorial on how I can do this?

    Best Regards,
    asdfADRiAN

  2. #2
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Hate to say it but you won't be able to update to 5.0.1 Apple has stopped signing 5.0.1 making it impossible to upgrade unless you manage to get your hands on a signed version. 5.1 is your only option in the 5.0+ area but 5.1 can NOT be jailbroken. If you wish to stay on 5.0 tethered you should just stay there. If you want unthethered I reccomend you save your SHSH blobs and downgrade to 4.3.3
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  3. #3
    Ah the answer I expected. Well, thats a downer.

    Unfortunately we just got that iphone yesterday so there are no SHSH blobs to downgrade to 4.3.3 or anything lower.

  4. #4
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Ah that sucks bro. Hate to say it but you're stuck at 5.1 with no jailbreak until a jailbreak comes out If you don't mind tethered jailbreaks, You can use Redsn0w tethered on 5.1
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  5. #5
    Yeah I think ill just go with the 5.1 tethered and hopefully an untethered will roll in soon. Its just a waiting game afterall haha

  6. #6
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    Hooefully we're at least month away from the untethere
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  7. #7
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Quote Originally Posted by asdfADRiAN View Post
    Yeah I think ill just go with the 5.1 tethered and hopefully an untethered will roll in soon. Its just a waiting game afterall haha
    Very true. Hopefully the Dev Team comes out with something soon...
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  8. #8
    Wait when I go to Redsnow and Query her iphone's ECID it comes up with this in Redsn0w:

    iPhone2,1 31 full blobs:
    4.1, 4.3, 4.3.1, 4.3.2, 4.0, 4.0.2

    iPhone2,1 31 partial blobs:
    4.2.1
    But TU cannot find these??

  9. #9
    My iPhone is a Part of Me Susty's Avatar
    Join Date
    Sep 2011
    Location
    Europe
    Posts
    785
    Thanks
    9
    Thanked 100 Times in 99 Posts

    Quote Originally Posted by asdfADRiAN View Post
    Wait when I go to Redsnow and Query her iphone's ECID it comes up with this in Redsn0w:



    But TU cannot find these??
    In TU, under advanced, set TU to look at cydia servers... They're saved there, that's why.

  10. #10
    Hmm strange, its already set to Request SHSH from Cydia, yet nothing appears.

  11. #11
    My iPhone is a Part of Me Susty's Avatar
    Join Date
    Sep 2011
    Location
    Europe
    Posts
    785
    Thanks
    9
    Thanked 100 Times in 99 Posts

    Quote Originally Posted by asdfADRiAN View Post
    Wait when I go to Redsnow and Query her iphone's ECID it comes up with this in Redsn0w:



    But TU cannot find these??
    Hang about.... iPhone2,1??

    That's giving you the shsh's for an iPhone 3GS... Sorry just re-evaluated your message & realised this... If it was for an iPhone 4 (CDMA) it'd read
    iPhone3,3 & if it was for an iPhone 4 (GSM) it'd read iPhone3,1.

    So it seems the ECID is incorrect.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •